GCORE(1)

NAME
gcore - get core images of running processes

SYNOPSIS
gcore process-id ...

DESCRIPTION
Gcore creates a core image of each specified process, suitable for use with adb(1) or dbx(1).

FILES
core.<process-id>    core images

BUGS
Paging activity that occurs while gcore is running may cause the program to become confused. For best results, the desired processes should be stopped.